建议不要更新这么急

我之前喜欢体验新特性,所以在

app.yml中选择了
version: tests-passed

但是更新太快的结果是beta版的不够稳定,或者速度有问题等等;
对于一个长期稳定运行的系统,我还是推荐使用说个更加稳定的版本;稳定版版本号要晚一些,但是比较稳定。
version: stable

有人知道怎样选择具体的版本吗?

现在所用的方法是指定branch,选择特定版本应该是指定tag? https://github.com/discourse/discourse/tags

Discourse安装时貌似是自动拉去最新版的docker image,而最新的docker image与旧版Discourse不一定兼容,因此可能需要修改

安装旧版本更多的潜在问题也是未知的。

discourse_docker这个库是没有打tag的,因此在选择特定版本是有一定的困难。